Index: gnome.ent
===================================================================
--- gnome.ent	(revision a9521f3ac107105e3018b8e29064c809fae20aca)
+++ gnome.ent	(revision 97ea81035b83eed9f3c8f7ca0db6a8200ab971a9)
@@ -1,2 +1,3 @@
+<!-- Part VIII -->
 <!-- Chapter 30 -->
 <!-- Platform -->
@@ -19,4 +20,28 @@
 <!ENTITY totem-pl-parser-version      "3.10.2">
 <!ENTITY vte-version                  "0.36.3">
+<!ENTITY librest-version              "0.7.91">
+<!ENTITY libgdata-version             "0.15.1">
+<!ENTITY liboauth-version             "1.0.3">
+<!ENTITY libgweather-version          "3.12.2">
+<!ENTITY telepathy-farstream-version  "0.6.1">
+<!ENTITY telepathy-glib-version       "0.24.0">
+<!ENTITY telepathy-logger-version     "0.8.0">
+<!ENTITY telepathy-mission-control-version "5.16.2">
+<!ENTITY folks-version                "0.9.7">
+<!ENTITY farstream-version            "0.2.4">
+<!ENTITY geocode-glib-version         "3.12.2">
+<!ENTITY geoclue2-version             "2.1.9">
+<!ENTITY libwacom-version             "0.7">
+<!ENTITY libgnomekbd-version          "3.6.0">
+<!ENTITY libpwquality-version         "1.2.2">
+<!ENTITY ibus-version                 "1.5.5">    <!-- stable lt .90 micro version -->
+<!ENTITY libchamplain-version         "0.12.7">
+<!ENTITY gnome-shell-extensions-version "3.12.2">
+<!ENTITY gnome-shell-version          "3.12.2">
+<!ENTITY caribou-version              "0.4.13">
+<!ENTITY gdm-version                  "3.12.2">
+<!ENTITY mutter-version               "3.12.2">
+<!ENTITY zenity-version               "3.12.1">
+<!ENTITY empathy-version              "3.12.4">
 
 <!-- Runtime -->
@@ -48,2 +73,35 @@
 <!ENTITY seahorse-version             "3.12.2">
 <!ENTITY totem-version                "3.12.1">
+<!ENTITY gnome-bluetooth-version      "3.12.0">
+<!ENTITY gnome-backgrounds-version    "3.12.2">
+<!ENTITY nautilus-sendto-version      "3.8.1">
+<!ENTITY evolution-data-server-version "3.12.3">
+<!ENTITY gnome-online-accounts-version "3.12.3">
+<!ENTITY uhttpmock-version            "0.3.0">
+<!ENTITY gnome-clocks-version         "3.12.0">
+<!ENTITY gnome-color-manager-version  "3.12.2">
+<!ENTITY gnome-dictionary-version     "3.10.0">
+<!ENTITY gnome-font-viewer-version    "3.12.0">
+<!ENTITY gnome-contacts-version       "3.12.0">
+<!ENTITY gnome-disk-utility-version   "3.12.1">
+<!ENTITY gnome-settings-daemon-version "3.12.2">
+<!ENTITY gnome-logs-version           "3.12.2">
+<!ENTITY gnome-maps-version           "3.12.2">
+<!ENTITY gnome-font-viewer-version    "3.12.0">
+<!ENTITY evolution-version            "3.12.3">
+<!ENTITY highlight-version            "3.18">
+<!ENTITY bogofilter-version           "1.2.4">
+<!ENTITY gtkhtml-version              "4.8.1">
+<!ENTITY gnome-music-version          "3.12.2">
+<!ENTITY gnome-contacts-version       "3.12.0">
+<!ENTITY gnome-menus-version          "3.10.1">
+<!ENTITY gnome-session-version        "3.12.1">
+<!ENTITY gnome-tweak-tool-version     "3.12.0">
+<!ENTITY gnome-weather-version        "3.12.1">
+<!ENTITY gnome-sound-recorder-version "3.12.2">
+<!ENTITY polari-version               "3.12.2">
+<!ENTITY gnome-control-center-version "3.12.1">
+<!ENTITY vinagre-version              "3.12.2">
+<!ENTITY gtk-vnc-version              "0.5.3">
+<!ENTITY accountsservice-version      "0.6.37">
+<!ENTITY sushi-version                "3.12.0">
